server:
  port: 8831
spring:
  application:
    # 应用名称
    name: dmp-dic
  datasource:
    driver-class-name: com.mysql.cj.jdbc.Driver

config:
  file:
    absolute:
      path: ${CONFIG_FILE_PATH:D:\SpringCloud}